
Redmine - Patch #18190

Bulgarian translation (r13499)

2014-10-24 21:59 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

label_add_projects

Associated revisions

Revision 13517 - 2014-10-27 08:40 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#18190)

History

#1 - 2014-10-27 11:59 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13517, thanks.

Files

bg.yml 69.2 KB 2014-10-24 Ivan Cenov

Powered by TCPDF (www.tcpdf.org)

2025-06-19 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/13517
http://www.tcpdf.org

